# eric3.QScintilla.LexerCPP

Module implementing a CPP lexer with some additional methods.

### Classes

LexerCPP | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerCPP

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerCPP, Lexer

### Methods

LexerCPP | Constructor

### LexerCPP (Constructor)

LexerCPP(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up